<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/cssmin_yui.php';

class cssmin_yui_wrapper extends CSSmin implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return $this->run($data);
	}
}